Subject: Ticket Assigned - Fwd: Your discount coupon 30005102485612201ACY
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:32:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your discount coupon 30005102485612201ACY ---------- Forwarded message ---------
From: Rajashekar subramanyam <[email-masked]>
Date: Fri, Feb 11, 2022 at 10:55 AM
Subject: Re: Your discount coupon 30005102485612201ACY
To: Splash <[email-masked]>

Dear Sir / Madam

I have received this coupon for AED 100/- in the email and hard copy not
received at the payment counter of Splash, Quasais. When I wanted to use
the coupon received on email they had not accepted and asked the
supervisor and he told me he will call back once he receives the reply from
customer care. I have visited splash twice to follow up and they have never
called me to update regarding the coupon.

Hence i request you to please check and revert back at the earliest

Thanks

Rajashekar
050-6790504

On Sat, Jan 22, 2022 at 10:09 PM Splash <[email-masked]> wrote:

> *Splash - Quasis*
> Landmark Retail Investment Co.LLC
> QUSAIS
> Dubai, Dubai
> ------------------------------
> ------------------------------
> 2022-01-22T22:09:30+04:00
> TRN :  100260641400003
>
> *DISCOUNT COUPON*
>
> *AED 100.00 OFF*
>
> ------------------------------
> * Terms & Conditions *
> This coupon can be redeemed only
> at Splash or Splash@Centrepoint Stores
>
> This coupon can be redeemed only
> on Splash products
>
> This coupon is valid until
> 23-January, 2022
>
> Valid on Full Price and
> Discounted products
>
> This Coupon can be used only once.
>
> This Coupon cannot be
> exchanged for cash.
>
> This offer cannot be availed for
> credit note transactions.
>
> Splash cannot be held responsible
> for loss of any Coupon
>
> Shukran points will be credited
> as per Shukran policy
>
> This coupon cannot be clubbed with
> another voucher in the same invoice.
> ------------------------------
>
> <https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXiBYcgiczdyDCvYndUvE5Tipha7Fu5wInRVXtpKX%3DTBTTTWDTT&_ei_=EtZsLRuyb9_r2A1mgQXeagvUbtInPWbUaDKCBIfHu0zzlteyATatLs2A6hjEpxkdlDBSih5dCJuC71Xtq_ESXA7AdCCb6eWcVWAPSX49vcz6j0ccoYFN7vca9jRKF2E61r6UVGXiuDHORBWDBDWlhYc.&_di_=js7e1ijbf24ocjtfkqmkf8s9hmvvtcl1o48bbufnl2ut926d4150> ©
> 2010 – 2022 Landmark Group
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3878356